
Foreman - Feature #22916

Reports searching by last report column is confusing

03/16/2018 12:28 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Reporting   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5331

  

Description

we can search reports by "reported" column but that's a database name, not a label we use in a table. This confuses users, they try

to put the same name as they see in table. We should provide an alias.

Associated revisions

Revision 9c834b3f - 03/19/2018 09:25 AM - Marek Hulán

Fixes #22916 - add alias for last_report search

History

#1 - 03/16/2018 12:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5331 added

#2 - 03/19/2018 09:26 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 03/19/2018 12:33 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9c834b3f95eb434d4900a93ceb82206662f56c25.
